SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "豆漿"

        key[]: "cn_computer_processors"
        val[]: "計算機處理器"

        key[]: "cn_carbon_black_powder"
        val[]: "炭黑粉末"

        key[]: "cn_neonb"
        val[]: "霓虹燈"

        key[]: "cn_leadb"
        val[]: "硝酸鉛 (II)"

        key[]: "cn_basil"
        val[]: "羅勒"

        key[]: "cn_boric_acid"
        val[]: "硼酸"

        key[]: "cn_diesel_generators"
        val[]: "柴油發電機"

        key[]: "cn_steel_cord"
        val[]: "鋼繩"

        key[]: "cn_protective_clothing"
        val[]: "防護服"

        key[]: "cn_aircraft_tires"
        val[]: "飛機輪胎"

        key[]: "cn_empty_wine_barrels"
        val[]: "空酒桶"

		key[]: "cn_empty_wine_bottles"
        val[]: "空酒瓶"

        key[]: "cn_corks"
        val[]: "軟木塞"

        key[]: "cn_work_clothes"
        val[]: "工作服"

        key[]: "cn_air_mails"
        val[]: "航空郵件"

        key[]: "cn_post_packages"
        val[]: "郵寄包裹"

        key[]: "cn_medical_equipment"
        val[]: "醫療設備"

        key[]: "cn_nonalcoholic_beer"
        val[]: "無酒精啤酒"

        key[]: "cn_medical_vaccines"
        val[]: "醫用疫苗"

        key[]: "cn_coconut_milk"
        val[]: "椰奶"

        key[]: "cn_concentrate_juices"
        val[]: "濃縮果汁"

        key[]: "cn_olive_oil"
        val[]: "橄欖油"

        key[]: "cn_fuel_oil"
        val[]: "燃料油"

        key[]: "cn_granite_cubes"
        val[]: "花崗岩塊"

        key[]: "cn_canned_sardines"
        val[]: "沙丁魚罐頭"

        key[]: "cn_brake_pads"
        val[]: "剎車片"

        key[]: "cn_performance_fork"
        val[]: "性能分支"

        key[]: "cn_coconut_oil"
        val[]: "椰子油"

        key[]: "cn_scooters"
        val[]: "滑板車"

        key[]: "cn_motorcycles"
        val[]: "摩托車"

        key[]: "cn_natural_rubber"
        val[]: "天然橡膠"

        key[]: "cn_olives"
        val[]: "橄欖"

        key[]: "cn_pesto"
        val[]: "香蒜沙司"

        key[]: "cn_fresh_herbs"
        val[]: "新鮮香草"

        key[]: "cn_canned_iced_coffee"
        val[]: "罐裝冰咖啡"

        key[]: "cn_mozzarela"
        val[]: "馬蘇里拉奶酪"

        key[]: "cn_cut_flowers"
        val[]: "切花"

        key[]: "cn_lavender"
        val[]: "薰衣草"

        key[]: "cn_exhaust_systems"
        val[]: "排氣系統"

        key[]: "cn_prosciutto"
        val[]: "火腿"

        key[]: "cn_chewing_gums"
        val[]: "口香糖"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "高壓滑閥"

        key[]: "cn_spherical_valves"
        val[]: "球形閥"

        key[]: "cn_pumps"
        val[]: "泵"

        key[]: "cn_high_voltage_cables"
        val[]: "高壓電纜"

        key[]: "cn_motorcycle_tires"
        val[]: "摩托車輪胎"

        key[]: "cn_sealed_bearings"
        val[]: "密封軸承"

        key[]: "cn_pasta"
        val[]: "意大利面"

        key[]: "cn_harvesting_bins"
        val[]: "收穫箱"

        key[]: "cn_gummy_bears"
        val[]: "軟糖熊"

		key[]: "cn_bottled_carbonated_water"
        val[]: "碳酸水"

		key[]: "cn_froz_octopi"
        val[]: "冷凍章魚"

		key[]: "cn_packaged_food"
        val[]: "包裝快餐"

		key[]: "cn_gnocchi"
        val[]: "面疙瘩"

		key[]: "cn_bottled_water"
        val[]: "瓶裝水"

		key[]: "cn_chocolate"
        val[]: "巧克力"

		key[]: "cn_nylon_cord"
        val[]: "尼龍繩"

		key[]: "cn_backflow_preventers"
        val[]: "防回流器"

}
}